body {
  font-family: Arial, Helvetica, sans-serif;
  background: rgb(222,184,135);  /* Burlywood */
  color: rgb(0,0,0);  /* Black */
}

div.announcements {
  overflow: auto;
  height:300px;
}

div.subpage {
  overflow: auto;
  height:400px;
}

a:link {
  text-decoration: underline;
  color: rgb(199,21,133);  /* MediumVioletRed */
}

a:visited {
  text-decoration: underline;
  color: rgb(0,0,255);  /* Blue */
}

a:hover {
  text-decoration: underline;
  color: rgb(0,188,0);  /* custom green color */
}

a:active {
  text-decoration: underline;
}

.heading {
  text-align: center;
  background-color: rgb(218,165,32);  /* GoldenRod */
  padding: 5px;
  border: thick solid rgb(165,42,42);  /* Brown */
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;  
  margin-bottom: 5px;
}

.heading-bigger { 
  font-family: serif;
  font-size: xx-large;
  font-weight: bold;
}

.heading-big {
  font-size: x-large;
}

.heading-normal {
  font-size: large;
  font-style: italic;
}

.nav {
  background-color: rgb(245,222,179);  /* Wheat */
  border: 2px solid rgb(165,42,42);  /* Brown */
  margin: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px;
  line-height: 140%;
}

.content {
  background-color: rgb(255,239,213);  /* PapayaWhip */
  border: 2px solid rgb(165,42,42);  /* Brown */
  margin: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px;
}

.content-header {
  background-color: rgb(210,180,140);  /* Tan */
  margin: 5px;
  margin-bottom: 10px;
  padding: 5px;
  font-size: larger;
  text-align: center;
  borders: 1px solid black;
}

.footer {
  background-color: rgb(245,222,179);  /* Wheat */
  border: 2px solid rgb(165,42,42);  /* Brown */
  margin: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px;
}

.indent {
  margin-left: 20px;
}

dd {
  margin-bottom: 5px;
}

table.staff {
  border-collapse: collapse;
}

/* extra space after each list item */
li {
  margin-bottom:12px;
}
